/*
   Spezific styling for salvattore
   Feel free to edit it as you like
   More info at http://salvattore.com
 */

/* Base styles */
.column {
    float: left;
    width: 100%
}
.size-1of4 {
    width: 25%;
}
.size-1of3 {
    width: 33.333%;
}
.size-1of2 {
    width: 50%;
}

/* Configurate salvattore with media queries */
@media screen and (max-width: 450px) {
    #timeline[data-columns]::before {
        content: '1 .column';
    }
}

@media screen and (min-width: 451px) and (max-width: 700px) {
    #timeline[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media screen and (min-width: 701px) and (max-width: 850px) {
    #timeline[data-columns]::before {
        content: '3 .column.size-1of3';
    }
}

@media screen and (min-width: 851px) {
    #timeline[data-columns]::before {
        content: '4 .column.size-1of4';
    }
}

#timeline .item{
	word-break: break-all;
	padding: 10px;
	margin: 10px;
	background-color: #f2f2f2;
	border: 1px solid #ccc;
	border-radius:2px;
	opacity: 0.8;
}
#timeline .item:hover{
	opacity: 1;
}
#timeline .item img{
	width: 100%;
	border-radius: 4px
}
#timeline .item h1,h2,h3{
	margin:0px
}
#timeline{
	height: 85%;
    overflow: auto;
}
#timeline .item .head-timeline {
    margin-bottom: 10px;
}
#timeline .item .head-timeline img {
    border-radius: 22px;
    float: left;
    width: 45px;
}
#timeline .item .head-timeline .img {
    border-radius: 22px;
    float: left;
    width: 45px;
    height: 45px;
}
#timeline .item .head-timeline .img p.textsdd{
	line-height:45px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	min-height: 0px;
	padding-left: 0px;
	top: 0px
}

#timeline .item .head-timeline p {
    min-height: 40px;
    padding-left: 52px;
    position: relative;
    top: 3px;
}
#timeline .item .head-timeline p i {
    display: block;
}
#timeline #loading-user{
	text-align: center;
	width: 100%;
	margin-top: 10%
}
#timeline .refresh{
	text-align: center
}
#timeline .refresh span{
	position: relative;
	top: 2px
}